内容字号:默认大号超大号

段落设置:取消段首缩进段首缩进

字体设置:切换到微软雅黑切换到宋体

业界资讯 软件之家
Win10之家 WP之家
iPhone之家 iPad之家
安卓之家 数码之家
评测中心 智能设备
精准搜索请尝试:精确搜索

根除POODLE漏洞:4月更新正式关闭IE11浏览器SSL3.0

2015-4-16 10:47:49来源:IT之家作者:晨风责编:晨风 评论:

IT之家讯 4月16日消息,微软在4月补丁日更新中兑现了2月的承诺,正式关闭了IE11浏览器的SSL3.0协议。该协议会导致名为POODLE的漏洞问题,这一问题是在2014年发现的。

该漏洞可让透过免费WiFi以及安全性较低的路由器用户在使用浏览器上网时,遭受到中间人劫持、篡改与网站之间传输的敏感数据,或借机植入恶意代码。

这个漏洞要发动需具备三个条件:浏览器及浏览的网站需支持SSL3.0,并在此漏洞的影响范围;浏览器可执行Javascript;使用不安全或免费的Wifi、网络服务。

在今年2月,微软已经关闭了IE11保护模式网站的回退SSL3.0协议。这次更新后,IE11已经不再支持该协议,除非IT管理员需要,可以手动开启。不过微软强烈建议这些需要开启这一协议的企业用户,最好考虑选用TLS1.2等安全的协议来代替SSL3.0。

目前,Win10Win8.1Win7均支持IE11浏览器。还没有升级到这一版本的用户可以选择升级到IE11,或者在Internet选项→高级中手动取消勾选“使用SSL3.0”来关闭该协议。

IT之家,软媒旗下科技门户网站 - 爱科技,爱这里。

Copyright (C) RuanMei.com, All Rights Reserved.

软媒公司 版权所有 鲁ICP备11016544号-10